# Generated by Django 2.1.1 on 2018-10-11 03:35

import datetime
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('lab6', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='status',
            name='time',
            field=models.TimeField(default=datetime.datetime(2018, 10, 11, 10, 35, 0, 23857)),
        ),
    ]
